body{
    background-image: url("../graphics/sparklespace.gif");
    background-size: 400px;
    image-rendering: pixelated;
}
.nav {
    display: block;
    margin-bottom:6px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 125px;
    text-align: center;
    padding-top:5px;
    padding-bottom:10px;
    width:300px;
  }
.navbox {
    background-color: #81fbff34;
    margin:0;
    padding-bottom:5px;
    margin-left:10px;
    margin-right:10px;
    margin-top:15px;
    border:3px dotted #00ffd5;
    border-radius:20px;
    box-shadow:2px 2px 4px #0073df,2px -2px 4px #0073df,-2px 2px 4px #0073df,-2px -2px 4px #0073df;
  }
  .navbox:hover {
    background-color: #a9ff8134;
    border:3px dotted #66ff00;
    box-shadow:2px 2px 4px #006e2e,2px -2px 4px #006e2e,-2px 2px 4px #006e2e,-2px -2px 4px #006e2e;
    animation: shake 1s;
    animation-iteration-count: infinite; 
  }
  .gohome {
    background-color: #ff81cf34;
    margin:0;
    padding-bottom:5px;
    margin-left:55px;
    margin-right:55px;
    margin-top:15px;
    border:3px dotted #ff008c;
    border-radius:30px;
    box-shadow:2px 2px 4px #97008b,2px -2px 4px #97008b,-2px 2px 4px #97008b,-2px -2px 4px #97008b;
  }
  .gohome:hover {
    background-color: #fff78134;
    border:3px dotted #ffee00;
    box-shadow:2px 2px 4px #6e1f00,2px -2px 4px #6e1f00,-2px 2px 4px #6e1f00,-2px -2px 4px #6e1f00;
    animation: shake 1s;
    animation-iteration-count: infinite; 
  }
  .navlink {
    color:#f7fffb;
    text-decoration: none;
    font-weight: bold;
    font-size: 35px;
    text-shadow: -1px 0 rgb(255, 0, 221), 0 1px rgb(111, 0, 255), 1px 0 rgb(0, 255, 242), 0 -1px rgb(255, 217, 0), 2px 2px 4px #1c0069
  }


  @keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
  }